/*
#D30092 - fialová
#DB008E - fialová2
#c6c6c6 - černá 20%
#e2e2e2 - černá 10%
#474747 - černá 70%
green - zelená
#3bd42e - zelená 2014 
 */

#menuwrapper ul, #menuwrapper ul li{
    margin:0;
    line-height:35px;
    padding:0px 0px 0px 0px;
    list-style:none;
    z-index:99;
    font-size:14px;
}

/* We apply background color and border bottom white and width to 200px */
#menuwrapper ul li{
    background-color:white;
    border-bottom:solid 0px white;
    width:200px;
    cursor:pointer;
    color:#232022;
}

/* We apply the background hover color when user hover the mouse over of the li component */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover,
#menuwrapper ul li.iehover{
    background-color:lightgray;
    position:relative;
}

/* We apply the link style */
#menuwrapper ul li a{
    padding:0px 0px;
    color:#000000;
    display:inline-block;
    text-decoration:none;
}

/**** SECOND LEVEL MENU ****/
/* We make the position to absolute for flyout menu and hidden the ul until the user hover the parent li item */
#menuwrapper ul li ul{
    position:absolute;
    display:none;
}

/* When user has hovered the li item, we show the ul list by applying display:block, note: 150px is the individual menu width.  */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul, 
#menuwrapper ul li.iehover ul{
    left:200px;
    top:0px;
    display:block;
}

/* we apply different background color to 2nd level menu items*/
#menuwrapper ul li ul li{
    background-color:lightgray;
}

/* We change the background color for the level 2 submenu when hovering the menu */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover,
#menuwrapper ul li.iehover ul li.iehover{
    background-color:gray;
}

/* We style the color of level 2 links */
#menuwrapper ul li ul li a{
    color:#000000;
    display:inline-block;
    width:200px;
}

/**** THIRD LEVEL MENU ****/
/* We need to hide the 3rd menu, when hovering the first level menu */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li ul,
#menuwrapper ul li.iehover ul li ul{
    position:absolute;
    display:none;
}

/* We show the third level menu only when they hover the second level menu parent */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul,
#menuwrapper ul li.iehover ul li.iehover ul{
    display:block;
    left:200px;
    top:0;
}

/* We change the background color for the level 3 submenu*/
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li,
#menuwrapper ul li.iehover ul li.iehover ul li{
    background:lightgray;
}

/* We change the background color for the level 3 submenu when hovering the menu */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li:hover,
#menuwrapper ul li.iehover ul li.iehover ul li.iehover{
    background:gray;
}

/* We change the level 3 link color */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li a,
#menuwrapper ul li.iehover ul li.iehover ul li a{
    color:#000000;
}

/* Clear float */
.clear{
    clear:both;
}
#menu .menu-item-parent {  
  display:inline-block;
  /*padding-right:5px;*/
  /*margin-right:56px;*/
  margin:0px;
  padding-right:10px;
  width:187px;
  min-height:40px;
  
}
  
#menu .menu-item-parent.eshop {
  
}
  

#menu .menu-item-parent.stare {  
  /*margin-top:30px;*/
}

#menu .menu-item-parent a{
  color:white;
}
#menu .menu-item-parent a:hover{
  /*color:#3bd42e;*/
}

#menu .menu-item-parent a.sel{
  background-position:center bottom;
  background-repeat:no-repeat;    
  /*background-image: URL('../images/menu-selector-root.png');*/

}


#menu .menu-item-parent.stare a{
  /*color:black;*/
}
#menu .menu-item-parent.stare a:hover{
  /*color:#3bd42e;*/
}

#menu .menu-item-parent a.menu-item-parent-a{
  position:relative;
  z-index:1001;
  display:block;
  /*width:249px;*/
  height:24px;
  /*padding: 0px 0px 0px 0px;*/
  border:0px;
  padding:0px 0px 0px 0px;
}

#menu .menu-item-parent a.menu-item-parent-a .rootMenuPrefix {
  display:none;
}

#menu .menu-item-parent:hover a.menu-item-parent-a{
  background-position:center bottom;
  background-repeat:no-repeat;    
  /*background-image: URL('../images/menu-selector-root-hover.png');*/
  /*background-image: URL('../images/menu-selector-root.png');*/
  /*padding: 0px 0px 0px 0px;*/
  /*border-left:1px solid black;*/
  /*border-top:1px solid black;*/
  /*border-bottom:1px solid black;*/  
  /*width:249px;*/
  
  /*background-color:whitesmoke;*/
  /*color:#93989e;*/
  /*color:#333d47;*/
  /*font-weight: bold;*/
  
}
#menu .menu-item-parent.stare:hover a.menu-item-parent-a{
  
}
/*
#menu .menu-item-parent a:first-letter {
  font-weight:bold;
}
*/

#menu .menu-item-child a{
  color:#232022;
  padding: 2px 0px 2px 0px;
  border-left:1px solid #ffffff;
  border-top:1px solid #ffffff;
  border-bottom:1px solid #ffffff;
}


#menu a strong {
  /*color:#3bd42e;*/
}
#menu a:hover {
  /*color:#3bd42e;*/
  padding-left:2px;
    
}

#menu .menu-item-parent .menu-item-parent-submenu {
  font-size:16px;
  position:absolute;
  z-index:1000;
  /*margin-left:249px;*/
  margin-top:12px;
  /*left:2px;*/
  /*margin-left:2px;*/
  /*width:960px;*/
  background-color:#d3d4d6;  
  /*padding:2px 0px;*/
  display:none;
  /*border:1px solid black;*/
  /*border-bottom:1px solid black;*/
	/*width:100%;*/
  width:260px;
  /*min-height:20px;*/
  padding:0px;
  padding-top:5px;
  /*průhlednost*/
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=87);
  opacity: 0.87;
  
}
#menu .menu-item-parent .menu-item-parent-submenu-wrapper {
  /*background-color:pink;*/
  /*width:1200px;*/
  min-height:20px;
  text-align:left;
  margin:0px 5px;
}

#menu .menu-item-parent-submenu a, #menutop .mobile_menu a {
  color:#232022;
  height:23px;
}

#menu .menu-item-parent-submenu a.sel, #menutop .mobile_menu a.sel {
  background-image: none;
  /*color:#333d47;*/
  color:white;
}

#menu .menu-item-parent-submenu a:hover, #menutop .mobile_menu a:hover{
  /*color:#3bd42e;*/
  color:white;
}

#menu .menu-item-parent:hover .menu-item-parent-submenu, #menu .menu-item-parent:active .menu-item-parent-submenu {
  display:block;
  
  /*background-image: URL('../images/head-shadow-e.png');
  background-position:left top;*/    
 
  /*
  background-image: URL('../images/bottom-shadow.png');
  background-position:left bottom;  
  */
  background-repeat:repeat-x;
}
#menu .menu-item-parent.stare:hover .menu-item-parent-submenu {
  
}
#menu .menu-item-parent .item-block {
  padding:0px;
  /*3 bloky */
  /* width:290px;*/ 
  /*4 bloky */
  width:230px; 
  /*5 bloků */
  /*width:160px;*/ 
  /*6 bloků */
  /*width:128px;*/ 
  
  min-height:50px;
  /*max-height:120px;*/
  display:inline-block;
  /*float:left;*/
  vertical-align:top;  
  margin-bottom:15px;
}

#menu .menu-item-parent .item-block .level2{
  display:block;
}
#menu .menu-item-parent .item-block .level2 a{
  font-weight:normal;
  /*text-transform:uppercase;*/
}

#menu .menu-item-parent .item-block .level3{
  display:block;
}
#menu .menu-item-parent .item-block .level3 a{
  /*font-style:italic;*/
  /*padding-left:20px;*/
}

#menu .menu-item-parent .item-block .level3 a:before {
  /*content:"— ";*/
  content:"– ";
}

#menu .menu-item-parent .item-block .level3 a:hover{
  /*font-style:italic;*/
  /*padding-left:22px;*/
  padding-left:2px;
}


#menu .menu-item-parent .item-block .head a{
  font-size:1.2em;
  font-weight:bold;
  border:0px;
  padding:0px;
  width:auto;
}
#menu .menu-item-parent .item-block ul.text{
  list-style-type:disc;
}

#menu .menu-item-parent .item-block ul.text a{
  font-size:0.9em;
  font-weight:normal;
  border:0px;
  padding:0px;
  width:auto;
}


#menu .menu-item-parent .menu-item-parent-submenu#menu-item-parent-128-submenuX {
  display:block;
}
